Subject: Can someone help me install Alpine headlessly and securely?

From: Hyolobrika <[email-masked]>
Date: Fri, 23 May 2025 15:12:13 +0100

Device: Raspberry Pi 5 (aarch64)
Release: latest stable

Requirements:
 - Has own SSH host private key that no one else knows, not a temporary
one.
 - Able to put on own login public key and disable password auth.
 (Above two points so that there isn't a gap between flashing and
setting up SSH where my device is accessible by outsiders)
 - And able to configure everything from from my laptop (x86_64)
without needing a monitor (which can't connect to the Pi as I don't
have the right adapter).